## NAME

r.in.gridatb - Imports GRIDATB.FOR map file (TOPMODEL) into GRASS raster map

## KEYWORDS

raster, import

## SYNOPSIS

r.in.gridatb
r.in.gridatb help
r.in.gridatb input=string output=string [--overwrite] [--verbose] [--quiet]

### Flags:

--overwrite
  Allow output files to overwrite existing files
--verbose
  Verbose module output
--quiet
  Quiet module output

### Parameters:

input=string
  GRIDATB i/o map file
output=string
  Name for output raster map

## DESCRIPTION

r.in.gridatb imports GRIDATB.FOR map file (TOPMODEL) into GRASS raster map.

## SEE ALSO

r.topmodel, r.out.gridatb

## AUTHOR

Huidae Cho based on code from Keith Beven

Last changed: $Date: 2008-05-16 21:09:06 +0200 (pá, 16 V 2008) $

Main index - raster index - Full index

© 2003-2014 GRASS Development Team